/* Color seles: #009EE0 */

html {
    position: relative;
    min-height: 100%;
    heigth:100%;
}

body {
    height:auto;
    min-height:100%;
    padding: 0 0 40px; /* bottom = footer height */
}

/* latin
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(fonts/Oswald-Regular.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'),  url(fonts/Oswald-Bold.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
*/
.logo{
    margin-bottom:5px;
    margin-top:10px;
}
.logo img{
    padding-bottom:5px;
    padding-left:10px;
}
.logo i{
    padding-left:10px;
    font-weight:500;
    font-size:21px;
    letter-spacing:1px;
    font-family: Oswald;
/*    font-weight:600;
    font-style:normal;*/
    vertical-align: middle;
    text-align:center;
    text-transform: uppercase;
}

.squares {
    max-width:1100px;
}
.squares .columns{
    padding-left:10px!important;
    padding-right:10px!important;
    padding-bottom:10px;
    padding-top:10px;
}
.squares img{
    width:100%;
    transition: all 0.25s linear;
}
.squares p, .squares li{
    font-size:19px;
}
@media only screen and (min-width: 40.063em) {
    .contact{
        height:76px;
    }
}
@media only screen and (min-width: 64.063em) {
    .contact{
        height:109px;
    }
}


.contact{
    display:table;
    margin-left: auto;
    margin-right: auto;
}
.contact-wrap{
    font-size:19px;
    font-family:Oswald;
    color:#444444;
    line-height:1.75;
    display:table-cell;
    text-align:right;
    vertical-align: middle;
}
.contact-wrap img{
    height:20px;
    width:20px;
}
#logo-navbar{
    display:none;
}
.fixed #logo-navbar {
    display:inline-block;
}

#logo-mob{
    height:45px;
    padding-top:8px;
    padding-bottom:8px;
}
.navigation-mob{
    background: url("../img/bg-main-nav.jpg") repeat;
}

.tab-bar .menu-icon {
    color: #444444!important;
}
.tab-bar .menu-icon span::after{
    box-shadow: 0 0 0 1px #444444, 0 7px 0 1px #444444, 0 14px 0 1px #444444;
}
.left-small{
    border-right: none;
}

.right-small{
    border-left: solid 1px #444444;
}

.navigation {
    background: url("../img/bg-main-nav.jpg") repeat;
    border-top: 1px solid #009EE0;
    border-bottom: 1px solid #dddddd;
    height: 45px;
    padding:0!important;
}

.navigation li {
    height: 44px;
    line-height: 45px;
    text-align: center;
}

.navigation li a {
    color: #444444;
    font-size: 18px;
    font-family: "Oswald";
    text-transform: uppercase;
}

.navigation li a:hover {
    color: #888888;
    border-bottom: 2px solid #009EE0;
}

.clickable img:hover{
    opacity:0.7;
}

@media only screen and (){
    font-size:19px;
}

.squares h2{
    padding-top:10px;
    font-family:Oswald;
    font-size:20px;
    color:#444444;
    text-align:center;
    border-top:1px solid #444444;
    height:40px;
}
.squares h3{
    font-family:Oswald;
    font-size:20px;
    color:#444444;
    text-align:center;
}
.squares a{
    cursor: pointer;
}

footer {
    position:absolute;
    left: 0;
    right:0;
    bottom: 0;
    height: 42px;
}
footer .panel{
    margin:0px;
    padding:8px;
    margin-top:0px;
    text-align:center;
}

[class*="block-grid-"] > li {
    clear: none !important;
}
